.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NamespaceLimitReached
===============================
    :extends:

        `vim.fault.VimFault`_

  A NamespaceLimitReached fault is thrown when the maximum allowed namespaces for a virtual machine will be exceeded.

Attributes:

    limit (`int`_): is optional.




